-- start script

DELETE FROM inventory
 WHERE store_number = 
       (SELECT store_number
          FROM employee
         WHERE id = 10001 )
/

SELECT product_id
  FROM inventory
 WHERE store_number =
       (SELECT store_number
          FROM employee
         WHERE id = 10001 )
/
